Bug 508089 - S-c-tools cleanup: no way to select other than ethX
S-c-tools cleanup: no way to select other than ethX
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-kickstart (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 493602
  Show dependency treegraph
 
Reported: 2009-06-25 11:32 EDT by Roman Rakus
Modified: 2014-01-12 19:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-01 11:59:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-06-25 11:32:57 EDT
Description of problem:
In Network Configuration is no way to select other than eth device 

How reproducible: 

Steps to Reproduce:
1.  go to Network Configuration tab
2.  Click on Add Network Device
3. 

Actual results:
Network Device allows only to choose eth device

Expected results:
Allows to choose other devices

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't
hesitate to ask project maintainers for any kind of help.
Comment 1 Chris Lumens 2009-07-01 11:59:00 EDT
This will be fixed in the next build of system-config-kickstart.  Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.